Page 1 of 2 12 LastLast
Results 1 to 10 of 16

Thread: I never thought I would be posting this...

  1. #1
    New Member
    Join Date
    Dec 2009
    Posts
    9
    Thanks
    3
    Thanked 0 Times in 0 Posts

    Red face I never thought I would be posting this...

    I have been browsing this site for a long time... never though i would need help... ok so... being a girl that has successfully modded a 3.2u wii with twilight running hbc/usbloader gx/preloader etc, I thought I had everything down.. things have changed alot since then and I am trying to do the same to my friends 4.1u wii with bannerbomb and i must have missed something somewhere and i am asking all you smart gentlemen out there if you can help me ok so heres the rundown on what i did to my friends 4.1u wii.
    Bannerbomb install perfect with dvdx installed - didnt install bootmii because i was going to install preloader instead. (didnt install yet)
    Then i followed the steps for the TBR first here
    then i installed preloader v0.28 with the correct hacks.ini file and it installed, but then preloader came up with a message to update to v0.30 and i clicked to update...... it went to downloading changelog and just stuck there forever. I am such an idiot... i should have left it there but instead stupid me i clicked the power button to turn off the wii. (>_<) ugh...
    so now... i can boot into preloader, but i get the garbled message that systemmenu files are corrupted ... yadda yadda and Error autobooting hbc message... Im so stuck and about to cry. i have been reading and reading for 2 days and i still dont see what i need to be doing.
    i have found SystemMenu-NTSCU-v385.wad and i am trying to get my wad manager to boot something but all i get are code dumps.
    please help me... sigh

  2. #2
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,572 Times in 2,972 Posts
    Blog Entries
    15
    Quote Originally Posted by xxpinkxx View Post
    I have been browsing this site for a long time... never though i would need help... ok so... being a girl that has successfully modded a 3.2u wii with twilight running hbc/usbloader gx/preloader etc, I thought I had everything down.. things have changed alot since then and I am trying to do the same to my friends 4.1u wii with bannerbomb and i must have missed something somewhere and i am asking all you smart gentlemen out there if you can help me ok so heres the rundown on what i did to my friends 4.1u wii.
    Bannerbomb install perfect with dvdx installed - didnt install bootmii because i was going to install preloader instead. (didnt install yet)
    Then i followed the steps for the TBR first here YouTube- Det1re's How To use Trucha Bug Restorer (TBR) ยป check descr. for 4.2X
    then i installed preloader v0.28 with the correct hacks.ini file and it installed, but then preloader came up with a message to update to v0.30 and i clicked to update...... it went to downloading changelog and just stuck there forever. I am such an idiot... i should have left it there but instead stupid me i clicked the power button to turn off the wii. (>_<) ugh...
    so now... i can boot into preloader, but i get the garbled message that systemmenu files are corrupted ... yadda yadda and Error autobooting hbc message... Im so stuck and about to cry. i have been reading and reading for 2 days and i still dont see what i need to be doing.
    i have found SystemMenu-NTSCU-v385.wad and i am trying to get my wad manager to boot something but all i get are code dumps.
    please help me... sigh
    Always happy to help a lady.

    extract HBC-loader.zip
    Boot into preloader
    Click load/install
    install boot.dol/elf
    Download IOS60-patched.zip and extract to sd:\wad
    Download 4.1U-RVL-WiiSystemmenu-v449.wad to sd:\wad
    Boot into preloader and click load installed file
    HBC should start
    Load wadmanager
    Use ios249, load SD
    Install ios60patched
    Then
    Install system menu 4.1
    Then download preloader and reinstall it
    Put the hacks.ini file on sd:\
    Hold reset and boot, preloader start
    Enable desired hacks, I recommend disk update block, remove diag disk check, and any others you like.
    You can try to update again, or just leave good enough alone

    Reinstall HBC loader into preloader if you wish to autoboot into hbc
    Or install the forwarder of your favorite loader to autoboot into it, like usbloader gx.

    If hbc does not load, place the boot.dol of wadmanager on sd:\
    then click load/install, and load boot.dol, wadmanager should start, if not download another version.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  3. 2 Users Say Thank You to mauifrog For This Useful Post


  4. #3
    New Member
    Join Date
    Dec 2009
    Posts
    9
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Thank you for the quick reply, I managed to get hbc back but then i went to wad manager (the one i have is v 1.3) and i have a black screen now...

  5. #4
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,572 Times in 2,972 Posts
    Blog Entries
    15
    Quote Originally Posted by xxpinkxx View Post
    Thank you for the quick reply, I managed to get hbc back but then i went to wad manager (the one i have is v 1.3) and i have a black screen now...
    Try WAD-Manager_v1.4.zip
    or
    Wad-Manager v1.5
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  6. #5
    New Member
    Join Date
    Dec 2009
    Posts
    9
    Thanks
    3
    Thanked 0 Times in 0 Posts
    sorry to be a pain... i loaded wad manager 1.5 and when i am about to click to install with ios249 my wiimotes loose sync... thank you again so much for helping me...

  7. #6
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,572 Times in 2,972 Posts
    Blog Entries
    15
    Quote Originally Posted by xxpinkxx View Post
    sorry to be a pain... i loaded wad manager 1.5 and when i am about to click to install with ios249 my wiimotes loose sync... thank you again so much for helping me...
    That is not helpful. Try the 1.4 wadmanger
    or try wadmanager 1.5 mod

    If your wiimotes still lose sync try to install IOS60-v6174, no patches.
    Then install system menu 4.1u, no patches
    Be careful with this app, don't install anything else if you use it. If you do, go to the 3.1-4.1 guide linked below and do step 5.
    <table class="results" id="resultstable" border="0" cellpadding="2" cellspacing="0" height="20" width="176"><tbody><tr class="" onmouseover="_rowRolloverOn(this)" onmouseout="_rowRolloverOff(this); cancelBubble=false"><tr class="" onmouseover="_rowRolloverOn(this)" onmouseout="_rowRolloverOff(this); cancelBubble=false"><td class="vt" style="padding: 2px 2px 0pt;" nowrap="nowrap">
    </td> <td class="vt id col_0"> Dop-IOS MOD v9.zip
    </td></tr></tr></tbody></table>
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  8. #7
    New Member
    Join Date
    Dec 2009
    Posts
    9
    Thanks
    3
    Thanked 0 Times in 0 Posts
    ok... i tried 1.4 wadmanager still getting sync loss at the choice to press A to install as IOS249. wadmanager1.5mod = same result of sync loss in wiimotes.. sooo im searching for
    IOS60-v6174.dol?...


    edit... do i install cios38r14 installer first?
    Last edited by xxpinkxx; 12-18-2009 at 07:59 PM.

  9. #8
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,572 Times in 2,972 Posts
    Blog Entries
    15
    Quote Originally Posted by xxpinkxx View Post
    ok... i tried 1.4 wadmanager still getting sync loss at the choice to press A to install as IOS249. wadmanager1.5mod = same result of sync loss in wiimotes.. sooo im searching for
    IOS60-v6174.dol?...


    edit... do i install cios38r14 installer first?
    cios38r14 would be useful, I would have thought you already had it. You will need cios to fix this. You can try to run the installer. Did you install bootmii ios?
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  10. #9
    New Member
    Join Date
    Dec 2009
    Posts
    9
    Thanks
    3
    Thanked 0 Times in 0 Posts
    I didn't install bootmii... only preloader v 0.28, I was most worried at the time of blocking disk updates. I'll try cios38 r14 installer and see what happens...


    Edit.... Seems that cios38r14 is the same way, right before i select to use IOS249, my wiimotes disconnect. I know I missed a step somewhere...
    i saw this in the tutorial in your sig...

    d) Run cIOS38 r14 installer, select IOS36 as the one it should use and then select wad install.

    should i choose ios36 instead of ios249 on these? seems the wiimotes only disconnect when i try to chose ios249...
    Last edited by xxpinkxx; 12-18-2009 at 09:11 PM.

  11. #10
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,572 Times in 2,972 Posts
    Blog Entries
    15
    Quote Originally Posted by whitehawk2729 View Post
    i got this wii that wont get pass the first step. After i put in the sd card and load boot i press 1 it says that it does not have a good iso file? help please if you need more info i can write moreif need be?
    First I will tell you that your issue has nothing to do with this topic. So in the future, do not hijack another persons thread. Start your own.

    Your wii has cIOSCORP installed. If you think it has a modchip, you may have been scammed.

    Regardless goto this guide and have a read-
    How to fix "no vulnerable ios" error when installing HBC
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •